Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 02:40:12 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de nauf alotaibi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nauf alotaibi Bot:  Hi Nauf Alotaibi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8258758935 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  944652654            06:31 AM, 06th May                     nauf alotaibi                    how can i take pints from shukran           06:31 AM, 06th May                     nauf alotaibi                    Points*           06:31 AM, 06th May                     nauf alotaibi                    Hello           06:32 AM, 06th May                     nauf alotaibi                    /startOver           06:34 AM, 06th May                   Mohammed                    Hi Nauf, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           06:34 AM, 06th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:34 AM, 06th May                   Mohammed                    Please note the delivery time frame is 2-3 business days. The tracking number for your order is: () and you can track it here: ().           06:37 AM, 06th May                   Mohammed                   Is there anything else may I assist you?           06:37 AM, 06th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:39 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2525815